# Generated by Django 2.2 on 2020-08-01 08:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cmweb', '0007_auto_20200801_0752'),
    ]

    operations = [
        migrations.AlterField(
            model_name='roomhistory',
            name='session_end_datetime',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
